@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    background-image: url('../images/background.png');
    background-size: cover;
    background-repeat: repeat;
}

* {
    font-family: 'Sarabun', sans-serif;
    color: #000000D9;
}

.card {
    box-shadow: 0px 2px 10px 0px #00000040;
    padding: 24px;
    border-radius: 12px;
}

.subtitle {
    color: #000000A8;
}

.logo img {
    max-width: 262px;
}

.status-circle {
    width: 32px;
    height: 32px;
    background-color: #F0F0F0;
    border-radius: 32px;
    display: inline-block;
    margin-right: 15px;
    text-align: center;
}

.status {
    vertical-align: middle;
}

.status-loading {
    margin-top: 8px;
}

.status-success {
    position: relative;
    top: 4px;
    background-color: #CAFFF1;
    color: #3D499E;
}

.system {
    margin-bottom: 15px;
}

.footer {
    position: fixed;
    bottom: 50px;
    width: 100%;
}

.system.success .status-circle {
    background-color: #CAFFF1;
}

.system.success .status {
    color: #3D499E;
}

.success-icon {
    font-size: 40pt;
    color: #01B552;
}

.btn {
    width: 100%;
}

.btn-primary {
    background-color: #3D499E;
    border-color: #3D499E;
}

.btn-primary:hover {
    background-color: #2B388F;
    border-color: #2B388F;
}